.popupCl {
 position: absolute;
 z-index: 9999;
 height: calc(100% - var(--topBarH) - var(--btmBarH) - 5px);
 width: 100%;
 top: var(--topBarH);
}

.popupCl div.inn, .popupCl div.inn embed {
 position: absolute;
 width: 100%;
 height: 100%;
 top: 0;
}

.popupCl > span {
 position: absolute;
 top: -23px;
 right: 0px;
 z-index: 99999;
 font-family: "FontAwesome";
 font-size: 34px;
 cursor: pointer;
 text-shadow: 0px 1px 4px rgba(0,0,0,.3);
 box-shadow: 0px 1px 4px rgba(0,0,0,.3);
 background-image: radial-gradient(hsla(352, 66%, 93%, 1) 0,#fff 60%, #000 70%);
 border-radius: 26px;
 width: 29px;
 height: 29px;
 padding: 0;
 line-height: 29px;
}

.popupCl > span:before{
 content:'\f057';
}

.popupCl > span:hover {
 color: hsla(352, 69%, 35%, 1);
 background-image: radial-gradient(#fff 0,#fff 60%, #000 70%);
}

.popupCl > span:active {
 line-height: 30px;
}

.popupCl > span, .popupCl > span:active {
 color: hsla(352, 51%, 24%, 1);
}

#txt a, #txtg a, #repP29 a {
 text-decoration: underline;
 color: #4ea4c1;
 cursor: pointer;
}
